Data Fields

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - c -

- c : _Edje_External_Param_Info
- calc_subobjs : _Efl_Ui_Layout_Data
- calculate : _Evas_Smart_Class
- callbacks : _Evas_Smart_Class
- can_access : _Efl_Ui_Layout_Data
- candidate_panel_geometry_get : _Ecore_IMF_Context_Class
- canvas : _Evas_Event_Mouse_Down, _Evas_Event_Mouse_In, _Evas_Event_Mouse_Out, _Evas_Event_Mouse_Up, _Evas_Event_Mouse_Wheel, _Evas_Position, _Evas_Precision_Position
- categories : _Efreet_Desktop
- cb : _Eina_Future_Desc, Eina_Debug_Opcode
- cb_theme_changed : _Efl_Ui_Layout_Data
- checked : _Old_Edje_Part_Collection
- children : Efreet_Xml
- ciphered : _Eet_Entry
- clear_me : _Elm_Gengrid_Data
- client : _Ecore_Con_Event_Client_Add, _Ecore_Con_Event_Client_Data, _Ecore_Con_Event_Client_Del, _Ecore_Con_Event_Client_Error, _Ecore_Con_Event_Client_Upgrade, _Ecore_Con_Event_Client_Write, _Ecore_Ipc_Event_Client_Add, _Ecore_Ipc_Event_Client_Data, _Ecore_Ipc_Event_Client_Del
- client_canvas_set : _Ecore_IMF_Context_Class
- client_window_set : _Ecore_IMF_Context_Class
- clip_set : _Evas_Smart_Class
- clip_to_id : _Old_Edje_Part
- clip_unset : _Evas_Smart_Class
- clone : _Eina_Accessor
- close : xdg_surface_listener
- cocoa_window : _Ecore_Cocoa_Event_Window_Destroy, _Ecore_Cocoa_Event_Window_Focused, _Ecore_Cocoa_Event_Window_Resize_Request, _Ecore_Cocoa_Event_Window_Unfocused
- code : _Elm_Web_Frame_Load_Error
- codepoint : _Evas_Textgrid_Cell
- col : Eina_Tile_Grid_Info
- collection_dir : _Old_Edje_File
- color : _Eina_Log_Domain
- color_classes : _Old_Edje_File
- color_format : _Evas_GL_Config
- color_set : _Evas_Smart_Class
- comment : _Efreet_Desktop, Efreet_Icon_Theme
- common : _Old_Edje_Part_Description
- compare : _Eina_Value_Struct_Operations, _Eina_Value_Type
- compiler : _Old_Edje_File
- compose : _Ecore_Event_Key, _Ecore_IMF_Event_Key_Down, _Ecore_IMF_Event_Key_Up, _Evas_Event_Key_Down, _Evas_Event_Key_Up
- compression : _Eet_Entry
- configure : xdg_surface_listener
- constructor : _Evas_Cache_Image_Func
- content_get : _Edje_External_Type, _Elm_Gen_Item_Class_Functions
- content_uri : _Ecore_IMF_Event_Commit_Content
- context : Efreet_Icon_Theme_Directory
- continuous_flow : _Eeze_Sensor_Obj
- control_panel_hide : _Ecore_IMF_Context_Class
- control_panel_show : _Ecore_IMF_Context_Class
- convert_from : _Eina_Value_Type
- convert_to : _Eina_Value_Type
- copied : _Eina_File
- copy : _Eina_Value_Struct_Operations, _Eina_Value_Type
- copyright : _Ecore_Getopt
- count : _Edje_Message_Float_Set, _Edje_Message_Int_Set, _Edje_Message_String_Float_Set, _Edje_Message_String_Int_Set, _Edje_Message_String_Set, _Eina_Array, _Eina_List_Accounting
- ctime : _Eina_Stat
- ctimensec : _Eina_Stat
- ctx : _Ecore_IMF_Event_Commit_Content
- cur : _Evas_Event_Mouse_Move
- current : _Eina_Lines_Iterator, _Eio_Progress
- cursor_location_set : _Ecore_IMF_Context_Class
- cursor_position_set : _Ecore_IMF_Context_Class